<a class="sr-only" href="#content">Skip to main content</a>
<header id="header-wrapper" role="banner" class="header-wrapper">
    <div class="container">
    <div id="header-row" class="row">
      <div id="header_left" class="col-sm-5 hidden-xs">
                  <a href="/2020"><img class="logo-eclipse-default img-responsive margin-x-auto" width="125" typeof="foaf:Image" src="https://www.eclipsecon.org/sites/all/themes/solstice/_themes/solstice_eclipsecon_europe2020/logo.svg" alt="" title="EclipseCon - Eclipse Foundation"></a>        
              </div>
              <div id="main-menu-wrapper" class="col-sm-19 margin-top-10">
                              <div class="navbar float-sm-right yamm" id="main-menu">
            <div id="navbar-collapse-1" class="navbar-collapse collapse">
                                    <div class="region region-navigation solstice-region-element-count-1">
    <section id="block-menu-menu-eclipsecon-europe-2020-menu" class="block block-menu block-region-navigation block-menu-eclipsecon-europe-2020-menu clearfix">

</section> <!-- /.block -->
  </div>
                              </div>
            <div class="navbar-header">
              <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span>
              </button>
                <a href="/2020" class="navbar-brand visible-xs"><img class="logo-eclipse-default-mobile img-responsive margin-x-auto" width="125" typeof="foaf:Image" src="https://www.eclipsecon.org/sites/all/themes/solstice/_themes/solstice_eclipsecon_europe2020/logo.svg" alt="" title="EclipseCon - Eclipse Foundation"></a>              </div>
          </div>
        </div>
                    <div class="col-sm-24">
            <div class="region region-header-jumbotron solstice-region-element-count-1 row">
    <section id="block-views-75d8d1bdd5202c9dbba484f8f67a850d" class="block block-views block-region-header-jumbotron view-75d8d1bdd5202c9dbba484f8f67a850d-common view-75d8d1bdd5202c9dbba484f8f67a850d clearfix">

      
  <div class="block-content">
    <div class="view view-eclipsecon-support-jumbotron view-id-eclipsecon_support_jumbotron view-display-id-block view-dom-id-efe2a9015e03ee884491480c625a20e2">
        
  
  
      <div class="view-content">
      
  <div class="views-row views-row-1 views-row-odd views-row-first views-row-last">
    <div class="view-solstice-slideshow" style="">
  <div class="solstice-slideshow-content solstice-slideshow-content-no-image container">
    <div id="node-3044" class="node node-eclipsecon-support-jumbotron clearfix" about="/europe2019/jumbotron" typeof="sioc:Item foaf:Document">
            <h2>EclipseCon 2020</h2>
      <span property="dc:title" content="EclipseCon 2020" class="rdf-meta element-hidden"></span><span property="sioc:num_replies" content="0" datatype="xsd:integer" class="rdf-meta element-hidden"></span>      <div class="field field-name-body field-type-text-with-summary field-label-hidden"><div class="field-items"><div class="field-item even" property="content:encoded"><p>Virtual event | October 19 - 22, 2020</p>
<p><strong><a href="https://www.eclipsecon.org/2021/" target="_blank">Save the dates for 2021!</a> (October 25 - 28)</strong></p>

</div></div></div>    </div>
      </div>
</div>  </div>
    </div>
  
  
  
  
  
  
</div>  </div>

</section> <!-- /.block -->
  </div>
        </div>
          </div>
  </div>
</header>
<main role="main">
  <div class="container-fluid">
    <div class="container">
      <div class="row">
        <div class="col-sm-18 col-sm-offset-3  text-center">
          <h2>Community. Code. Collaboration.</h2>
          <p>EclipseCon is the leading conference for developers, architects, and open source business leaders to learn about Eclipse technologies, share best practices, and more. EclipseCon is our biggest event of the year and connects the Eclipse ecosystem and the industry’s leading minds to explore common challenges and innovate together on open source runtimes, tools, and frameworks for cloud and edge applications, IoT, artificial intelligence, connected vehicles and transportation, digital ledger technologies, and much more.</p>
        </div>
      </div>
    </div>
    <!-- Sponsors -->
<section id="block-views-dbeb5b40eb80a59d91c94422ef113e21" class="block block-views view-eclipsecon-sponsors-block text-center block-region-content-suffix-fluid  view-dbeb5b40eb80a59d91c94422ef113e21-common view-dbeb5b40eb80a59d91c94422ef113e21 clearfix">

        <h2 class="block-title"><a href="/2020/sponsors">Our Sponsors</a></h2>
    
  <div class="block-content">
    <div class="view view-eclipsecon-support-sponsors view-id-eclipsecon_support_sponsors view-display-id-block_5 view-dom-id-0c3f9d0dddad3c96f49389567e632449 container">
<div class="view view-eclipsecon-support-sponsors view-id-eclipsecon_support_sponsors view-display-id-panel_pane_1 view-eclipsecon-sponsors view-display-id-page view-dom-id-40815adbdcfd1dda98cf6c5578d9a9f7">
      <div class="view-content">
        <h3><span>Elite</span></h3>

  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/hauwei-logo.png?itok=2tpqDIG5" width="125" height="48" alt=""></a></div>    
  <div class="col-sm-20">        <h4>Huawei Technologies Co. Ltd.</h4>
Founded in 1987, Huawei is a leading global provider of information and communications technology (ICT) infrastructure and smart devices. We are committed to bringing digital to every person, home and organization for a fully connected, intelligent world.  </div>  </div>
  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/IBM_logo%C2%AE_blue60_RGB%20%281%29.png?itok=zMYmAcdt" width="125" height="82" alt=""></a></div>    
  <div class="col-sm-20">        <h4>IBM</h4>
IBM Developer exists to bring coders together as a community, to tap into our collective innovative power.  As part of the IBM Developer community you can meet us at upcoming events, connect with a developer expert, become an IBM technology advocate, or keep up with the news in our quickly evolving technology landscape. The choice is yours, but we are excited to have you with us! 

  </div>  </div>
  <h3><span>Premium</span></h3>

  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/BOSCH_ENGLISH_RGB.png?itok=9uGu-4pF" width="125" height="79" alt=""></a></div>    
  <div class="col-sm-20">        <h4>Bosch.IO</h4>
Bosch.IO combines the full set of consulting and implementation skills to deliver IoT and digital projects, focusing on the retail, energy, building, industry, consumer goods, agriculture, and mobility sectors. Bosch.IO has 900 experts on board, including consultants, coaches, cloud software developers, digital marketers, UX and business model designers, solution architects, and project managers.  </div>  </div>
  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/logo_obeo_1.png?itok=SmBhiyRW" width="125" height="56" alt=""></a></div>    
  <div class="col-sm-20">        <h4>Obeo</h4>
Obeo provides open software solutions to address the needs for designing industrial solutions (avionics, space, defense, energy, transportation, etc.), complex softwares, as well as managing the digital transformation of organizations.  </div>  </div>
  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/SAP_R_grad.png?itok=3j-1Ys3Z" width="125" height="109" alt=""></a></div>    
  <div class="col-sm-20">        <h4>SAP SE</h4>
About SAP
  </div>  </div>
  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/NewRHDLogo_RHD_color.png?itok=2ALI5W7c" width="125" height="71" alt=""></a></div>    
  <div class="col-sm-20">        <h4>Red Hat Developer</h4>
We serve the builders. The problem solvers who create careers with code. Join us if you’re a developer, software engineer, web designer, front-end designer, UX designer, computer scientist, architect, tester, product manager, project manager or team lead. Build here. Go anywhere.
  </div>  </div>
  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/Arm_logo_blue_150LG.png?itok=N6RNBL1x" width="125" height="69" alt=""></a></div>    
  <div class="col-sm-20">        <h4>Arm Ltd</h4>
About Arm
  </div>  </div>
  <h3><span>Basic</span></h3>

  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/Yatta%20-%20Logo%20%28RGB%29.png?itok=01Oqk7N9" width="125" height="95" alt=""></a></div>    
  <div class="col-sm-20">        <h4>Yatta Solutions GmbH</h4>
<p>As a tech company, we provide tools and technologies to innovate software development. We support companies and authorities as an operative partner in planning, analyzing and implementing software projects. With performance and commitment.</p>  </div>  </div>
  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/ES_Signet_4c%20Vektor%20%281%29.png?itok=z-DUOfNA" width="125" height="49" alt=""></a></div>    
  <div class="col-sm-20">        <h4>EclipseSource GmbH</h4>
EclipseSource has well over a decade of experience in designing, developing and enhancing tools for a variety of domains based on all major technology platforms.  </div>  </div>
  <h3><span>Supporter</span></h3>

  <div class="sponsor-item margin-bottom-40 row">
      
          <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/Eclipse-Research-Logo-Stacked-Grey.jpg?itok=WqRJwe4-" width="125" height="220" alt=""></a></div>    
  <div class="col-sm-20">        <h4>Research @ Eclipse</h4>
<p>As a partner in publicly funded research projects, we help organizations to successfully create, publish, and sustain an open source software platform, making the results of the research projects available for commercial or public exploitation.</p>  </div>  </div>
    </div>
  
  
  
  
  
  
</div>
  
  
  
  
  
  
  
  
  
</div>  </div>

</section>
    <!-- End container-fluid -->
  </div>
</main>
